Listar calendarios de un contexto
curl --request GET \
--url https://matcher.sandbox.lerian.net/v1/contexts/{contextId}/schedules \
--header 'Authorization: Bearer <token>'import requests
url = "https://matcher.sandbox.lerian.net/v1/contexts/{contextId}/schedules"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://matcher.sandbox.lerian.net/v1/contexts/{contextId}/schedules', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": "019c96a0-2b20-7123-9a1b-2c3d4e5f6a7b",
"contextId": "019c96a0-2a10-7dfe-b5c1-8a1b2c3d4e5f",
"cronExpression": "0 0 * * *",
"enabled": true,
"lastRunAt": "2025-01-15T10:30:00Z",
"nextRunAt": "2025-01-16T00:00:00Z",
"createdAt": "2025-01-15T10:30:00Z",
"updatedAt": "2025-01-15T10:30:00Z"
}
],
"cursor": "eyJpZCI6IjAxOWM5NmEwLTJiMjAtNzEyMy05YTFiLTJjM2Q0ZTVmNmE3YiJ9"
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "The request contains invalid parameters or malformed syntax. Please check your request and try again."
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}Listar calendarios de un contexto
Utilice este endpoint para recuperar todos los calendarios de conciliación de un contexto específico.
GET
/
v1
/
contexts
/
{contextId}
/
schedules
Listar calendarios de un contexto
Autorizaciones
Autenticación con token Bearer (formato: "Bearer {token}")
Encabezados
A unique identifier for tracing the request across services.
Parámetros de ruta
The unique identifier of the reconciliation context.
Parámetros de consulta
The maximum number of items to include in the response.
Rango requerido:
1 <= x <= 200The cursor value for retrieving the next page of results.
¿Esta página le ayudó?
⌘I

